 .u-section-1 {
  min-height: 923px;
}

.u-section-1 .u-group-1 {
  --radius: 15px;
  height: auto;
  min-height: 48px;
  width: 1145px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 7px;
  padding-right: 7px;
}

.u-section-1 .u-text-1 {
  margin: 0 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  width: 37px;
  height: 28px;
  margin: -38px auto 10px 0;
  padding: 0;
}

.u-section-1 .u-image-1 {
  --radius: 12px;
  width: 534px;
  height: 300px;
  box-shadow: 0px 0px 20px 6px rgba(119,170,217,0.4);
  filter: brightness(0.95);
  transition-duration: 0.5s;
  margin: 15px auto 0 calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 814px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 191px;
    margin-left: calc(((100% - 340px) / 2));
  }
}

.u-section-1 .u-group-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-group-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-group-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-container-layout-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #666666 !important;
}

.u-section-1 .u-btn-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-btn-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-btn-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-1 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-group-1 {
  min-height: 49px;
  height: auto;
  --radius: 39px;
  box-shadow: -2px 0 40px 5px rgba(255,255,255,0.3);
  transition-duration: 0.5s;
  width: 671px;
  margin: 52px 220px 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 7px 9px 0 79px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 45px;
  height: 34px;
  margin: -38px auto 4px 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    margin-right: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}

.u-section-2 .u-group-1,
.u-section-2 .u-group-1:before,
.u-section-2 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: #666666 !important;
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-2 .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]),
.u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]).u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]).u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #666666 !important;
}

.u-container-layout:hover .u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout:hover .u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-d5e6-8:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 1 !important;
}

.u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]),
.u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]).u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]).u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #666666 !important;
}

.u-container-layout:hover .u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout:hover .u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-d5e6-13:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 1 !important;
}

.u-block-d5e6-15:not([data-block-selected]):not([data-cell-selected]),
.u-block-d5e6-15:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d5e6-15:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d5e6-15:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-d5e6-15:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-d5e6-10:not([data-block-selected]):not([data-cell-selected]),
.u-block-d5e6-10:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d5e6-10:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d5e6-10:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-d5e6-10:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}